.col-sm-2,
.col-md-3,
.col-lg-3,
.col-md-7,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-sm-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px
}

@media (min-width:768px) {
    .col-sm-2,
    .col-sm-9,
    .col-sm-12 {
        float: left
    }
    .col-sm-12 {
        width: 100%
    }
    .col-sm-9 {
        width: 75%
    }
    .col-sm-2 {
        width: 16.66666667%
    }
}

@media (min-width:992px) {
    .col-md-3,
    .col-md-7,
    .col-md-9 {
        float: left
    }
    .col-md-9 {
        width: 75%
    }

    .col-md-3 {
        width: 25%
    }
}

@media (min-width:1200px) {
    .col-lg-3,
    .col-lg-9 {
        float: left
    }
    .col-lg-9 {
        width: 75%
    }
    .col-lg-3 {
        width: 25%
    }
}

.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 0;
    margin-top: 0;
    list-style: none;
    font-size: 12px
}

.breadcrumb>li {
    display: inline-block
}

.breadcrumb>li+li:before {
    padding: 0 5px;
    color: #ccc;
    content: "/\00a0"
}

.breadcrumb>.active {
    color: #777
}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px
}

.pagination>li {
    display: inline
}

.pagination>li>a {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd
}

.pagination>li:first-child>a {
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px
}

.pagination>li:last-child>a {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px
}

.pagination>li>a:hover,
.pagination>li>a:focus {
    z-index: 2;
    color: #23527c;
    background-color: #eee;
    border-color: #ddd
}

.pagination>.active>a,
.pagination>.active>a:hover,
.pagination>.active>a:focus {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #555;
    border-color: #555
}

.pagination>.disabled>a,
.pagination>.disabled>a:hover,
.pagination>.disabled>a:focus {
    color: #777;
    cursor: not-allowed;
    background-color: #fff;
    border-color: #ddd
}

.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-full:before,
.container-full:after,
.row:before,
.row:after {
    display: table;
    content: " "
}

.clearfix:after,
.container:after,
.container-full:after,
.row:after {
    clear: both
}

@media (max-width:767px) {
    .hidden-xs {
        display: none!important
    }
}

@media (min-width:768px) and (max-width:991px) {
    .hidden-sm {
        display: none!important
    }
}

@media (min-width:992px) and (max-width:1199px) {
    .hidden-md {
        display: none!important
    }
}

@media (min-width:1200px) {
    .hidden-lg {
        display: none!important
    }
}

.mb-content {
    background-color: #fff;
    padding: 10px 0;
    margin-bottom: 15px
}

.mb-1 {
    margin-bottom: 10px
}

.js-click-coupon {
    cursor: pointer
}

.clear {
    clear: both
}

.vertical {
    margin: auto;
    display: block;
    vertical-align: middle;
    overflow: hidden
}

.vertical img {
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 11px;
    color: #555
}

a,
button {
    transition: all 200ms ease-out;
    -webkit-transition: all 200ms ease-out;
    -ms-transition: all 200ms ease-out
}

.card-store-logo {
    background-color: #fff;
    border: 1px solid #d3d3d3;
    border-radius: 0;
    box-sizing: content-box;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 90px;
    overflow: hidden;
    padding: 8px;
    text-align: center;
    width: 100%;
    transition: all 250ms ease;
    border-radius: 3px
}

[data-role="breadcrumb"] {
    border-bottom: 1px solid #d1d1d1
}

.store-logo {
    margin: 0 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden
}

.store-logo img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    font-size: 12px;
    color: #888
}

.offer .offer-button {
    border-radius: 3px 0 0 3px!important;
    margin-bottom: 7px;
    padding: 10px 15px;
    border: none
}

.unreliable-item {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%)
}

.subheader {
    margin-bottom: 15px;
    width: 100%;
}

.store-logo {
    height: 80px
}

.offer-logo {
    height: 60px;
    padding-left: 7px;
    padding-right: 7px
}

.subheader .store-subtitle {
    color: #532b54;
	margin: 0;
	padding: 0 15px 0 0;
	line-height: 1.15em;
	font-size: 23px;
	font-weight: 500;
	text-transform: capitalize;
	display: block;
	width: 100%;
}

.list-by-category .about-store {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-wrap: wrap;
    padding: 0
}

@media screen and (min-width:768px) {
    .list-by-category .offer-body {
        width: calc(100% - 115px)
    }
}

.offer-detail {
    position: relative;
    float: left;
    width: calc(100% - 190px);
    padding-bottom: 15px
}

.offer-actions {
    float: right;
    width: 170px;
    text-align: right;
    margin-top: 15px
}

.coupon-label .coupon-label-context {
    border: 1px solid #88b9d6;
    border-bottom: none;
    border-radius: 3px 3px 0 0;
    color: #027fc7;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px
}

.coupon-label-context-disable {
    border: 1px solid #adb9bf!important
}

.coupon-type {
    background: #027fc7;
    padding-top: 7px;
    padding-bottom: 7px;
    color: #fff;
    border-radius: 0 0 3px 3px;
    text-transform: uppercase
}

.coupon-uses {
    color: #666;
    display: inline-block;
    font-size: 11px;
    line-height: 16px;
    text-transform: uppercase
}

.coupon-uses span {
    color: #333
}

.offer-title {
    color: #337ab7;
    display: block;
    font-size: 23px;
    line-height: 26px;
    font-weight: 600;
    margin: 5px 0 10px;
    overflow-wrap: break-word;
    text-transform: capitalize;
    padding-right: 15px;
    cursor: pointer
}

.offer-title:hover a {
    color: #333
}

.offer-description {
    color: #444;
    font-size: 15px;
    line-height: 20px
}

.offer-description * {
    font-size: 15px;
    line-height: 20px
}

.offer-description::before {
    content: "";
    display: block;
    clear: both
}

.widget+.widget {
    margin-top: 20px
}

.widget+.widget:last-child {
    margin-bottom: 25px
}

.widget-title {
    font-size: 17px;
    font-weight: 500;
    margin-top: 0;
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 15px
}

.widget-title:after {
    height: 1px;
    width: 55px;
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: 0;
    content: "";
    background: gray
}

.text-center {
    text-align: center
}


.favorite-related-stores {
    margin-bottom: 15px
}

.widget-body.favorite-related-stores {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(100px, 1fr));
    grid-gap: 5px
}

.widget-body.favorite-related-stores .card-store-logo {
    width: auto;
    font-size: 11px;
    color: #333
}

.widget-body.favorite-related-stores .card-store-logo:hover {
    border-color: #a55e7c;
    color: #a55e7c
}

.widget-body.favorite-related-stores img {
    width: 100%;
    height: 71px;
    object-fit: contain
}

.similar-shops-list {
    margin: 0;
    padding: 0
}

.similar-shops-list a {
    padding: 0;
    margin-top: 5px;
    display: inline;
    transition: all .2s ease-out;
    -webkit-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    text-transform: capitalize;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical
}

.similar-shops-list a::before {
    content: "  › ";
    color: #666
}

.similar-shops-list a+a {
    margin: 7px 0 0
}

.similar-shops-list a:hover {
    color: #111
}

.mb-content a {
    word-break: break-all
}

.button-wapper {
    clear: both
}

.text-blur {
    color: #959595
}

.mr-1 {
    margin-right: 10px
}

.mb-1 {
    margin-bottom: 10px
}

.sub-category {
    margin-top: 8px;
    line-height: 1.3em;
    font-size: 14px;
    width: 100%;
}

.sub-category a {
    padding: 2px;
    display: inline-block;
    margin-right: 10px
}


.related-coupons {
    background-color: #fff;
    border-radius: 3px;
    padding: 7px 13px 15px;
    box-shadow: 0 2px 4px -2px rgba(0, 0, 0, .15)
}

.flex-box {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap
}

.flex-box+.flex-box {
    border-top: 1px solid #eee
}

.flex-box span {
    padding: 7px 0;
    white-space: nowrap;
    font-size: 90%
}

.flex-box span:first-child {
    width: 150px
}

.flex-box:nth-child(odd) {
    background-color: #fff
}

.coupon-summary {
    background-color: #fff;
    border-radius: 3px;
    padding: 7px 13px;
}

.coupon-summary .widget-title {
    margin-bottom: 0
}

*,
::before,
::after {
    box-sizing: border-box
}

.lp-footer-title {
    margin: 0 0 10px;
    padding: 0;
    line-height: 1.15em;
    font-size: 27px;
    text-transform: capitalize
}

.lp-footer-keyword-list {
    list-style: none;
    padding: 0;
    margin: 0 0 15px 0
}

.footer-keyword-item {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 0;
    padding: 0
}

.footer-keyword-item+.footer-keyword-item {
    margin-top: 5px
}

.top-keyword-link,
.footer-keyword-link {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    margin-left: 5px;
    padding-right: 7px;
    text-transform: capitalize;
    transition: all 250ms ease
}

.footer-keyword-link:hover {
    padding-left: 7px;
    padding-right: 0
}

.aside-title {
    font-size: 17px;
    font-weight: 500;
    margin-top: 0;
    position: relative;
    margin-bottom: 10px
}

.aside-list {
    list-style: none;
    padding: 0;
    margin: 0 0 15px
}

.truncate-item {
    margin: 0 0 5px 0;
    padding: 0;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start
}

.truncate-link {
    margin-left: 5px;
    transition: all 250ms ease;
    text-transform: capitalize;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical
}

.truncate-link:hover {
    padding-left: 7px
}

.lp-footer .lp-footer-keyword {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
    grid-gap: 10px 25px;
    list-style: none;
    padding: 0
}

.lp-footer-title {
    color: #532b54;
    margin: 0 0 10px 0;
    padding: 0;
    line-height: 1.15em;
    font-size: 20px;
    font-weight: 500
}

@media (max-width:990px) {
    .lp-footer .lp-footer-keyword {
        grid-row-gap: 15px
    }
    .lp-footer .lp-footer-keyword {
        padding: 0 15px
    }
}

@media (max-width:760px) {
    .button-wapper {
        order: 2;
        width: 100%;
        margin: 15px 0
    }
    .button-wapper form {
        display: flex;
        justify-content: flex-start;
        align-items: stretch;
        border: 1px solid #e1e1e1;
        border-radius: 3px
    }
    .button-wapper form .btn {
        border-radius: 0!important;
        border: none!important;
        box-shadow: none!important;
        width: 100%;
    }
    .button-wapper form .btn+.btn {
        border-left: 1px solid #e1e1e1!important
    }
    .button-wapper form .btn:first-child {
        border-radius: 3px 0 0 3px!important
    }
    .lp-footer .lp-footer-keyword {
        display: block;
        padding: 0
    }
    .lp-footer-keyword-list {
        max-width: 100%
    }
}

.aside-list.gird {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
    grid-gap: 10px 25px;
}

.instore-text {
    text-transform: initial!important
}

@font-face {
    font-family: 'FontAwesome';
    font-display: block;
    src: url(/frontend/fonts/awesome/fontawesome-webfont.eot?v=4.7.0);
    src: url('/frontend/fonts/awesome/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url(/frontend/fonts/awesome/fontawesome-webfont.woff2?v=4.7.0) format('woff2'), url(/frontend/fonts/awesome/fontawesome-webfont.woff?v=4.7.0) format('woff'), url(/frontend/fonts/awesome/fontawesome-webfont.ttf?v=4.7.0) format('truetype'), url('/frontend/fonts/awesome/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'Linearicons-Free';
    font-display: block;
    src: url(/frontend/fonts/linearicon/Linearicons-Free.eot?w118d);
    src: url('/frontend/fonts/linearicon/Linearicons-Free.eot?#iefixw118d') format('embedded-opentype'), url(/frontend/fonts/linearicon/Linearicons-Free.woff2?w118d) format('woff2'), url(/frontend/fonts/linearicon/Linearicons-Free.woff?w118d) format('woff'), url(/frontend/fonts/linearicon/Linearicons-Free.ttf?w118d) format('truetype'), url('/frontend/fonts/linearicon/Linearicons-Free.svg?w118d#Linearicons-Free') format('svg');
    font-weight: 400;
    font-style: normal
}


#main {
    transition: all 250ms ease
}

img {
    object-fit: contain
}


.filter-label small {
    border-radius: 25px;
    position: relative;
}

.filter-label input:checked ~ small {
    border: 2px solid rgba(116, 31, 162, 1);
}

.filter-box .filter-label input:checked ~ small::after {
    border: none;
    width: 10px;
    height: 10px;
    top: calc(50% - 5px);
    left: calc(50% - 5px);
    background-color: rgba(116, 31, 162, 1);
    border-radius: 25px;
    transform: none;
}

.table-favorite {
    width: 100%;
    border-collapse: collapse;
    text-align: left;
    margin-bottom: 25px;
}

.table-favorite tr {
    border-bottom: 1px solid #eee;
}

.table-favorite thead tr,
.table-favorite tbody tr:nth-child(even) {
    background-color: #f8f8f8;
}

.table-favorite th,
.table-favorite td {
    padding: 5px 8px;
}

.search-results .aside-box {
    margin-bottom: 25px;
}

.more-relevant-contain {
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.more-relevant-contain .more-relevant-button {
    color: #23527c;
    text-align: center;
    cursor: pointer;
    user-select: none;
    display: inline-block;
    border: 1px solid #d1d1d1;
    border-radius: 3px;
    padding: 4px 15px;
    transition: all 350ms ease;
}

.more-relevant-contain .more-relevant-button:hover {
    border-color: rgba(116, 31, 162, 1);
    color: rgba(116, 31, 162, 1);
}

@media (min-width:767px) {
    .related-coupons {
        box-shadow: none
    }
    .coupon-label+.offer-body {
        width: calc(100% - 115px);
        padding-left: 10px
    }
}

@media (max-width:992px) {

    .subheader .store-subtitle {
        width: calc(100% - 36px);
    }

    .offer-button {
        border-radius: 5px;
        height: 40px!important;
        display: flex;
        justify-content: center;
        align-items: center
    }
    #toc {
        padding: 1em 1em 1em .7em
    }
    .mb-content {
        padding: 0;
        margin-bottom: 35px
    }
    .mb-content ol {
        margin: 10px 0;
        padding: 0
    }
    .mb-content #toc ol li {
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        flex-wrap: wrap
    }
    .mb-content ol ol {
        padding-left: 25px;
        width: 100%
    }
    .mb-content ol li+li {
        margin-top: 5px
    }
    .mb-content ol li::before {
        width: 23px;
        text-align: right;
        padding-right: 5px
    }
    .mb-content #toc a {
        width: calc(100% - 28px);
        padding-left: 5px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        box-sizing: content-box
    }
    .mb-content h2 {
        font-size: 20px;
        margin: 0 0 7px
    }
    .mb-content h3 {
        font-size: 19px;
        margin: 0 0 7px
    }
    .btn-lg {
        height: 36px;
        padding: 5px 15px;
        font-size: 15px;
        font-size: 15px
    }
}

@media (min-width:992px) and (max-width:1025px) {
    .hidden-sm {
        display: none!important
    }
}

@media (max-width:767px) {
    body {
        padding-top: 50px
    }
    .breadcrumb {
        padding-left: 0;
        padding-right: 0
    }
    .offer-body {
        padding-right: 15px
    }
    .offer-body,
    .offer-detail,
    .offer-actions {
        width: 100%;
        float: none;
        padding: 0
    }
    .offer-item .offer-content {
        padding: 10px
    }
    .offer-title {
        font-size: 17px;
        line-height: 19px;
        padding: 0;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical
    }
    .offer-detail {
        min-height: 1px;
        padding-bottom: 15px
    }
    .breadcrumb {
        white-space: nowrap;
        overflow-y: hidden;
        overflow-x: auto
    }
}

@media (max-width:360px) and (orientation:landscape) {
    .widget-body.favorite-related-stores {
        grid-template-columns: repeat(auto-fill, minmax(110px, 1fr))
    }
}

.more-less-text {
    max-height: 21px;
    overflow: hidden
}

.social-list, .flex-box {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
}

.flex-box:nth-child(odd) {
    background-color: #fff;
}

.flex-box+.flex-box {
    border-top: 1px solid #eee;
}

@media (width: 768px) {
    .subheader .store-subtitle {
        width: calc(100% - 36px)
    }
}
@media (min-width: 760px) and (max-width: 1024px) {
    .subheader .container {
        align-items: stretch;
    }
    .viewstore-col.col-sm-9 {
        width: calc(100% - 17%);
    }

    .store-logo.vertical {
        margin: 0;
        height: 100%;
    }

    .store-logo img {
        top: 0;
        transform: translateY(0);
    }
}
